玩WordPress » 新闻资讯 » 2008 » 10 » 24 » WordPress 2.6.3

WordPress 2.6.3

WordPress 2.6.3在早些时候发布了。在WordPress 2.7即将发布的时候,WordPress仍旧发布2.6后续版本,是因为Snoopy这个库有缺陷

不怕一万,只怕一万,升级WordPress,保证数据安全。

冰古推荐的升级方法有二:

  1. 使用WordPress Automatic Upgrade插件,点点鼠标就能升级WordPress!
  2. 下载wp-includes/class-snoopy.phpwp-includes/version.php,还有wp-admin/includes/media.php覆盖你的WordPress对应的文件。

One Response to “WordPress 2.6.3”

  1. […] WordPress最近更新到2.6.3版本,修正的正是Snoopy刚发现的漏洞问题。 […]